Subject: bug#13849: closed (Re: bug#13849: 24.3.50; at revno: 111907 a problem wth emacs-lisp/eieio-base.el exists)

From: Peter Dyballa <[email-masked]>
Date: Fri, 1 Mar 2013 21:22:22 +0100

Am 01.03.2013 um 20:40 schrieb GNU bug Tracking System:

> If you `make bootstrap', your problems will go away.

When I invoke 'make bootstrap' configure is uselessly invoked again and it is not clear which software components from the system, the Fink package manager, and the MacPorts package manager it will find. The big problem on my Snow Leopard or Mac OS X 10.6.8 system with intel hardware is that Fink uses and builds 32-bit binaries and MacPorts uses and builds 64-bit binaries. These can't be mixed. Therefore I try to avoid a 'make bootstrap' in the recent setup because it can produce more chaos than I already have.

--
Greetings

  Pete

We need a president who's fluent in at least one language.
				– Buck Henry